### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| title | string | '' | card title |
| description | string | '' | card description |

### slots
| name | description 
| ------------ | ------------ |
| default | show under description |

